<template>
  <div>
    <!-- Contact Form Section -->
    <div class="container py-5">
      <div class="row">
        <div class="col-lg-6 mb-9 mb-lg-0">
          <div class="mb-4">
            <h1>Get in touch</h1>
            <p>We'd love to talk about how we can help you.</p>
          </div>

          <!-- Leaflet -->
          <div class="embed-responsive embed-responsive-16by9 mb-4">
            <iframe class="embed-responsive-item" width="600" height="250" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d53357.14257194912!2d-73.07268695801845!3d40.78017062807504!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89e8483b8bffed93%3A0x53467ceb834b7397!2s396+Lillian+Blvd%2C+Holbrook%2C+NY+11741%2C+USA!5e0!3m2!1sen!2sua!4v1558703206875!5m2!1sen!2sua"></iframe>
          </div>

          <!-- End Leaflet -->

          <div class="row">
            <div class="col-sm-6">
              <div class="mb-3">
                <span class="d-block h5 mb-1">Call us:</span>
                <span class="d-block text-body font-size-1">+1 (062) 109-9222</span>
              </div>

              <div class="mb-3">
                <span class="d-block h5 mb-1">Email us:</span>
                <span class="d-block text-body font-size-1">hello@example.com</span>
              </div>
            </div>

            <div class="col-sm-6">
              <div class="mb-3">
                <span class="d-block h5 mb-1">Address:</span>
                <span class="d-block text-body font-size-1">153 Williamson Plaza, Maggieberg</span>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-6">
          <div class="ml-lg-5">
            <!-- Form -->
            <form class="js-validate card shadow-lg mb-4">
              <div class="card-header border-0 bg-light text-center py-4 px-4 px-md-6">
                <h2 class="h4 mb-0">General Enquiries</h2>
              </div>

              <div class="card-body p-4 p-md-6">
                <div class="row">
                  <div class="col-sm-6">
                    <!-- Form Group -->
                    <div class="js-form-message form-group">
                      <label for="firstName" class="input-label">First name</label>
                      <input type="text" class="form-control" name="firstName" id="firstName" placeholder="Nataly" aria-label="Nataly" required
                             data-msg="Please enter first your name">
                    </div>
                    <!-- End Form Group -->
                  </div>

                  <div class="col-sm-6">
                    <!-- Form Group -->
                    <div class="js-form-message form-group">
                      <label for="lastName" class="input-label">Last name</label>
                      <input type="text" class="form-control" name="lastName" id="lastName" placeholder="Gaga" aria-label="Gaga" required
                             data-msg="Please enter last your name">
                    </div>
                    <!-- End Form Group -->
                  </div>

                  <div class="col-sm-12">
                    <!-- Form Group -->
                    <div class="js-form-message form-group">
                      <label for="emailAddress" class="input-label">Email address</label>
                      <input type="email" class="form-control" name="emailAddress" id="emailAddress" placeholder="nayagaga@pixeel.com" aria-label="alex@pixeel.com" required
                      data-msg="Please enter a valid email address">
                    </div>
                    <!-- End Form Group -->
                  </div>

                  <div class="col-sm-12">
                    <!-- Form Group -->
                    <div class="js-form-message form-group">
                      <label for="message" class="input-label">Message</label>
                      <div class="input-group">
                        <textarea class="form-control" rows="4" name="message" id="message" placeholder="Hi there, I would like to ..." aria-label="Hi there, I would like to ..." required
                        data-msg="Please enter a reason."></textarea>
                      </div>
                    </div>
                    <!-- End Form Group -->
                  </div>
                </div>

                <button type="submit" class="btn btn-block btn-primary transition-3d-hover">Submit</button>
              </div>
            </form>
            <!-- End Form -->

            <div class="text-center">
              <p class="small">We'll get back to you in 1-2 business days.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- End Contact Form Section -->
  </div>
</template>

<script>

</script>